SQL injection in Anti-Spam by CleanTalk for WordPress prior 5.153.4

Hi there,

We have fixed possible SQL injection in Anti-Spam by CleanTalk for WordPress. The vulnerability can be exploited in versions 5.150 till 5.153.4.

If you run one of these versions please update the plugin to the latest stable version as soon as possible,

https://cleantalk.org/help/update-wordpress

To find the current version please follow,

WordPress console -> Settings -> Anti-spam by CleanTalk -> Statistics & Reports > Plugin version.

10.03.2021 | By: shagimuratov

Leave a Reply

Your email address will not be published. Required fields are marked *